Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 07 Feb 2022 03:03:16 +0000

Chat transcript

	Harry Sun, 02/06/22 08:44:46 pm America/Chicago
		Hello, would you like to talk about our services?
	Visitor 08:44:46 pm
		How much for  a 2U?
	Harry 08:45:33 pm
		May I know which Datacenter location you want to install it? 
	Visitor 08:45:41 pm
		NJ
		Is there  a difference in price DC1 and DC2?
	Harry 08:46:47 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 08:47:10 pm
		I can give you email but I don't give out phone
		USA
	Harry 08:47:21 pm
		No worries.
	Visitor 08:47:57 pm
		[email-masked]
		Ivan Figueredo
	Harry 08:48:43 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
	Visitor 08:48:59 pm
		Ty
	Harry 08:49:07 pm
		Is there anything else I can help you with today? 
	Visitor 08:49:17 pm
		Nope
		bye
	System 08:49:31 pm
		You archived the chat
	System 08:49:54 pm
		You left the following comment: Need info on rates
	System 08:49:54 pm
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? No

	4m 45s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/new-jersey

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com